

#slider .slidercontentinner{max-height:500px;height: 40vh;}
#slider.slidercontent{ background-repeat: no-repeat!important; background-color: #F6F6F6!important; background-size: cover!important;}
#slider.slidercontent.capcana{background: url(/assets../../../images/zentropia/capcana/hero_interior.jpg)!important; background-size: cover!important;}	



input::-moz-focus-inner {  border: 0; }
a {all: unset;}
a:hover{text-decoration: none; cursor: pointer;}
a {
  color: #2f2f2f;
  text-decoration: none;
  transition: ease .6s;
  -webkit-transition: ease .6s;
  -moz-transition: ease .6s;
  -o-transition: ease .6s;
  -ms-transition: ease .6s;
}
a:hover {
  text-decoration: none;
  color: #818181;
}
a:focus {
  outline: none;
  color: #999999;
  text-decoration: none;
}


.menu-list a.active span::before {display: none} /*menu tachado*/



/* VAROIUS */

body{font-family: 'Avenir Light', sans-serif; color: #656565; transition: all 1s ease-out;}	
.white-col {}

/* owl 
.owl-theme .owl-controls .owl-page span {background: #aabfc7;}*/

/* == TITLES == */

h1, h2, h3, h4, h5, p{font-family: 'Avenir Light', sans-serif;}
	h1{font-size: 28px; letter-spacing: 3px; line-height: 38px; margin-bottom: 30px; text-transform: uppercase; color: #2A4D5C}
	h2{color: #2A4D5C}
	h3{font-size: 26px; text-transform: uppercase; color: #2A4D5C; letter-spacing: 2px}
	h3 span.soon {font-size: 8px;text-align: center;display: block;clear: both;margin-top: -12px;margin-bottom: -24px;}



/*================================================== *** NEW *** ==================================================*/



/* === /// 'back up' btn /// === */

.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:40px;right:10px;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.05);box-shadow:0 0 10px rgba(0,0,0,.05);
	overflow:hidden;text-indent:100%;white-space:nowrap;background:url(/assets../../../images/zentropia/cd-top-arrow.svg) center 50% no-repeat rgba(142,161,168,.8);visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s,visibility 0s .3s,background-color .3s 0s;transition:opacity .3s 0s,visibility 0s .3s,background-color .3s 0s}
.cd-top.cd-top--fade-out,.cd-top.cd-top--show,.cd-top:hover{-webkit-transition:opacity .3s 0s,visibility 0s 0s,background-color .3s 0s;transition:opacity .3s 0s,visibility 0s 0s,background-color .3s 0s}
.cd-top.cd-top--show{visibility:visible;opacity:1}
.cd-top.cd-top--fade-out{opacity:.5}
.cd-top:hover{background-color: #004958;opacity:1}

		@media only screen and (min-width:768px){
			.cd-top{right:20px;bottom:20px}
		}

		@media only screen and (min-width:1024px){
			.cd-top{height:60px;width:60px;right:30px;bottom:30px}
		}




/* === /// HOME /// === */
#home {
   /*background: url(/assets../images/hero1.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    min-width: 100%;
    min-height: 100%;
    height: 100%;
    width: 100%;
    display: block;
    transition: all 0.5s ease-in;
}

#home .videocontainer {}
#home .videocontainer video{width: 100%}
/* === /// INTERIOR HERO /// === */

@media screen and (max-width: 1450px){	
#home .videocontainer {width: 100%; overflow: hidden}
#home .videocontainer video{width: auto; height: 100vh}}	


.hero-destino {
    position: absolute; text-align: center; text-transform: uppercase;
    min-width: 320px; font-weight: inherit; left: 50%; top: 55%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);}
.hero-destino h2{color: white; letter-spacing: 4px; font-size: 40px; line-height: 37px;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);}
.hero-destino h1{color: white; letter-spacing: 4px; font-size: 40px; line-height: 37px;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);}
.hero-destino i{font-size: 22px;}
.w-content img {max-width: 100%;}





	
/*1280*/
		@media screen and (max-width: 1280px){
		.wrap-about .head-about {font-size: 12px; line-height: 30px;padding-top: 40px;}
			
		}
	
	/*768*/
		@media screen and (max-width: 768px){
		.hero-destino h2 {font-size: 40px!important;}
		.w-content img {margin-bottom: 25px; margin-top: 20px;}
		}
	/*425*/
		@media screen and (max-width: 425px){
		.hero-destino h2{font-size: 30px!important;line-height: 30px}
		.hero-destino i{font-size: 15px;}
		.w-content img {/*max-width: 248px;*/}
		#home.interior {height: 70%;min-height: 70%;}
		#home.interior .hero-destino {top: 40%;}

		}
	/*320*/
		@media screen and (max-width: 320px){
		.hero-destino h2{font-size: 25px!important;line-height: 25px}
		.hero-destino i{font-size: 12px;}
		}







/* === //// VIDEO //// === */

section#video.interior{padding: 120px 0;}



#home .videocontainer{width: 100%; height: 100%; background-color: black}
#home .videocontainer video{/*width: 100%; height: 100%;*/ background-color: black}
#video .youtube-width { width: 90%; margin: 0 auto;}
#video .youtube-container {padding-top: 0px;padding-bottom: 56.25%;height: 0;overflow: hidden;position: relative;z-index: 100;}
#video .youtube-container iframe, #video .youtube-container object, #video .youtube-container embed {
/*width: 100%;*/ height: 100%; position: absolute; top: 0; left: 0; z-index: 101; }


		/*480*/
		@media screen and (max-width: 480px){		
				section#video.interior{padding: 40px 0;}
			#home .videocontainer video{width:100%;}
	
}






/* === //// MODAL //// === */

.modal-close{ font-family: 'Avenir Light', sans-serif; text-align: right; width: 20px; float: right; margin-right: 1px;  color: white; font-weight: bold; font-size: 20px; margin-top: -5rem; width: 30px; opacity: 0.7;}
.modal-close img{width: 30px}
.modal-dialog{min-width: 50%; max-width: 600px;}
.modal-dialog .icon-use {font-size: 55px; line-height: 30px;}
.modal-dialog .icon-use.bigger {font-size: 90px;}
.modal-dialog.cascading-modal.modal-avatar {margin-top: 100px;}
.modal-dialog.cascading-modal.modal-avatar .modal-header {  
	-webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
	border-radius: 50%!important;
	margin: -5rem 0 -1rem; width: 130px; height: 130px;
    margin-left: auto; margin-right: auto; background-color: #FBFBFB;}
.modal-dialog .rounded-circle {text-align: center;}

.modal-body {overflow: auto; padding: 50px; font-size: 13px;}
.modal-dialog h5{color: #244b5a; font-size: 18px; letter-spacing: 1.5px;  font-weight: 700; font-family: 'Avenir heavy', sans-serif; margin-top: 30px; margin-bottom: 20px; font-weight: normal;}
.modal-dialog p{width: 90%; margin: 0 auto; line-height: 25px; margin-bottom: 40px}
.modal-dialog img{width: 100%}

.modal-dialog .left, .modal-dialog .right{width: 50%; float:left;}
.modal-dialog .right{text-align: left; padding-left: 20px}
.modal-dialog .center{width: 100%}
.modal-dialog li{margin: 5px 0px}

		/*1100*/
		@media screen and (max-width: 1100px){
		.modal-dialog{min-width: 90%; max-width: 990px;}
		}
		/*440*/
		@media screen and (max-width: 440px){		
		.modal-dialog{min-width: 90%; max-width: 440px;}
		.modal-dialog .left, .modal-dialog .right{width: 96%; margin: 0 auto;}
		.modal-dialog .right{padding-left: 0px; margin-top: 20px}
		}


/*================================================== OVERWRITE ==================================================*/









/* === //// MENU //// === */

.logo-nav {width: 180px;}
.for-sticky {height: 67px;opacity: 1; z-index: 600}
.menu-button {margin-top: 25px;}
.menutitle{letter-spacing: 2px; display: block; padding: 35px 0px 10px; text-transform: uppercase; color:#80b1c5; font-size: 14px;font-weight: bold;}

.menu-wrap hr{margin-top: 5px; margin-bottom: 5px;}
.menu-list br.var{display: none} .menu-list span.var{display: contents}
.menu-list a span{padding: 0!important; position: inherit!important;}
.menu-list a {padding: 3px 0px!important; }
.menu-list a span.home {font-size: 16px; color:#ffffff;}
.menu-list a.home {padding-bottom: 10px!important}

.menu-list .ac .menutitle{padding-top: 35px; font-size: 14px; line-height: 20px}
.menu-list .ac .menutitle span {color: #6c95a5;font-size: 11px;width: 21px;padding-top: 0px;display: block;float: left;}
.menu-list .ac a {padding: 1px 0px!important;padding-left: 20px!important;    height: 27px;}
.menu-list .ac a span {font-size: 12px; letter-spacing: 3px;font-family: 'Avenir heavy', sans-serif}

.menu-wrap .ac {background-color: #415c69; padding: 0px 10px 40px 10px;}

.menu-wrap {background: #2A4D5C; width: 400px;-webkit-transform: translate3d(355px, 0, 0);transform: translate3d(355px, 0, 0);}
.menu-wrap { width: 435px; -webkit-transform: translate3d(435px, 0, 0);transform: translate3d(435px, 0, 0);}
.menu-wrap hr {clear:both; }


.menu-list a {color: #c2c2c2; }
.close-button {width: 2em; top: 1.2em;font-size: 1em;}


.lang hr{margin-bottom: 15px; border-top: 1px solid #687982!important}

.menu-list .lang a span{font-size: 10px!important; letter-spacing: 2px; text-align: center!important;display: table-cell;}
.menu-list .lang a{float: left; padding: 8px 10px 6px 10px!important; border: 1px solid #687982; margin-bottom: 10px; 
	margin-right: 4px;}
.menu-list .lang a.act{background-color:#55676f; color: white; border: 1px solid #74a2b5}
.menu-list .lang a:hover{border: 1px solid #ffffff;} 

.menu-list a:before {content:"· "; font-size: 12px; }
.menu-list .lang a:before {content:""}


.menu-list a span {font-size: 11px; letter-spacing: 3px;}
.menu-list a.home span {font-size: 14px; letter-spacing: 2px; color: #fff}
 .menu-list a.home:before {content:""}

	/*1280*/
	@media screen and (max-width: 1280px){
		.menu-list a {padding: 8px 0!important;}
		.menu-wrap hr {margin-top: 10px;margin-bottom: 15px;}
		.menutitle{padding: 10px 0px 10px; }
		}
	/*480*/
	@media screen and (max-width: 480px){
		.logo-nav {width: 125px; padding-top: 10px;}
		.for-sticky {height: 57px;}
		.menu-button {margin-top: 20px;}
		.menu-wrap {width: 85%; padding: 1.5em 0.8em 0!important;}
		.menu-list br.var{display: block} .menu-list span.var{display: none}
		.menu-list a {/*padding-bottom: 10px;*/ padding: 3px 0!important;}
		.menu-list a span {font-size: 10px; letter-spacing: 2px;}
		.menu-list a span:nth-last-child(1) { margin-bottom: 0px; }
		.menutitle {letter-spacing: 1.5px;padding: 20px 0px 5px;font-size: 14px;}
		}
	/*390*/
	@media screen and (max-width: 390px){
		
	
		.menu-wrap hr {margin-top: 0px;margin-bottom: 0px;}
		.menutitle { margin-bottom: 0px;display: block; font-family: 'Avenir light', sans-serif; text-transform: uppercase;  font-size: 12px; line-height: 16px;}
		.menutitle { padding: 25px 0px 10px;}
			.menu-wrap .ac {margin-top: 0px; padding: 0px 10px 35px 10px;}
			.menu-list .ac .menutitle {font-size: 12px; padding-bottom: 5px}
			.menu-list .ac a {height: 20px;}
			.menu-list .ac a span {font-size: 10px;}
			.menu-list .ac .menutitle span {padding-top: 1px;}
			.menu-list .ac a span {letter-spacing: 3.2px;}
		.menu-list .home {font-size: 11px;margin-top: 15px!important;display: inline-block;}
		.menu-wrap { width: 325px; -webkit-transform: translate3d(325px, 0, 0);transform: translate3d(325px, 0, 0);}

		}
	/*360*/
	@media screen and (max-width: 360px){
		.menutitle {padding: 18px 0px 10px;}
		.menu-list a {padding: 3px 0px!important;line-height: 14px;}
		.menu-list a span {font-size: 7px;letter-spacing: 1.5px;}

		}







/* === //// HERO //// === */


.hero-content {position: absolute; margin: 0;  padding: 0px; height: 100vh;  width: 100%; overflow: hidden; top: 0; margin-left: 15px!important;}
.hero-content img {width: 100%}

.video-desktop{display:block}
.video-mobile{display:none}


		/*1280*/
		@media screen and (max-width: 1280px){
		.hero-content img { width: 160%;max-width: 2000px; right: -30%;
			top: -25%; position: absolute; }
		}
		/*850*/
		@media screen and (max-width: 850px){
		.hero-content img { width: 160%;max-width: 2000px; right: -30%;
			top: 0%; position: absolute; }
		}
		/*480*/
		@media screen and (max-width: 480px){
		.video-desktop{display:none}.video-mobile{display:block}			
		.hero-content img { width: 300%; right: -100%; vertical-align: middle;
			top: auto; position: absolute; display: none }
			.hero-content{display: none}
			#preloader{display: none}
		}





.menu-wrap {position: fixed;}
.menu, .menu-list {/* overflow-x: auto; */overflow: hidden;}
.content-detail {font-size: 13px; line-height: 25px;}
.title-small span:after {background: #b4c6cd;}

/*interior*/
.hero-content.interior{top: 53%; padding: 40px; height: auto;}
.hero-content.interior img {min-width: 290px; max-width: 290px;}

#home.interior{ background-repeat: no-repeat!important; background-color: #F6F6F6!important; background-size: cover!important;}
	#home.interior.costamujeres{background: url(/assets../../../images/zentropia/costamujeres/hero_interior.jpg)!important; background-size: cover!important;}
	#home.interior.ibiza{background: url(/assets../../../images/zentropia/ibiza/hero_interior.jpg)!important; background-size: cover!important;}
	#home.interior.puntacana{background: url(/assets../../../images/zentropia/puntacana/hero_interior.jpg)!important; background-size: cover!important;}
	#home.interior.capcana{background: url(/assets../../../images/zentropia/capcana/hero_interior.jpg)!important; background-size: cover!important;}
	#home.interior.rivieramaya{background: url(/assets../../../images/zentropia/rivieramaya/hero_interior.jpg)!important; background-size: cover!important;}
	#home.interior.imbassai{background: url(/assets../../../images/zentropia/imbassai/hero_interior.jpg)!important; background-size: cover!important;}
	#home.interior.jamaica{background: url(/assets../../../images/zentropia/jamaica/hero_interior.jpg)!important; background-size: cover!important;}
	#home.interior.rivieranayarit{background: url(/assets../../../images/zentropia/rivieranayarit/hero_interior.jpg)!important; background-size: cover!important;}
	#home.interior.sicilia{background: url(/assets../../../images/zentropia/sicilia/hero_interior.jpg)!important; background-size: cover!important;}
		

				/*630*/
				@media screen and (max-width: 630px){
				#home.interior{background-position: center!important;}
				
				}
				/*480*/
				@media screen and (max-width: 480px){
				#home.interior{background-position: center!important;}
				
				.hero-content.interior {top: 58%;padding: 0px;}
				.hero-content.interior img {min-width: 240px; max-width: 240px;}

					#home.interior.costamujeres{background: url(/assets../../../images/zentropia/costamujeres/hero_interior-xs.jpg)!important; }
					#home.interior.ibiza{background: url(/assets../../../images/zentropia/ibiza/hero_interior-xs.jpg)!important; }
					#home.interior.puntacana{background: url(/assets../../../images/zentropia/puntacana/hero_interior-xs.jpg)!important; }
					#home.interior.capcana{background: url(/assets../../../images/zentropia/capcana/hero_interior-xs.jpg)!important; }
					#home.interior.rivieramaya{background: url(/assets../../../images/zentropia/rivieramaya/hero_interior-xs.jpg)!important; }
					#home.interior.imbassai{background: url(/assets../../../images/zentropia/imbassai/hero_interior-xs.jpg)!important; }
					#home.interior.jamaica{background: url(/assets../../../images/zentropia/jamaica/hero_interior-xs.jpg)!important; }
					#home.interior.rivieranayarit{background: url(/assets../../../images/zentropia/rivieranayarit/hero_interior-xs.jpg)!important; }
					#home.interior.sicilia{background: url(/assets../../../images/zentropia/sicilia/hero_interior-xs.jpg)!important; }
					
				
				}











/* === //// ABOUT //// === */





.carousel{ background: #2f4357;margin-top: 20px;}
.carousel .item{min-height: 280px;}
.carousel .item img{  margin: 0 auto;}
.bs-example{margin: 20px;}
.owl-carousel2 .owl-controls .owl-page span {background: #445b69 !important;}
/*.owl-carousel2{background-image: url(/assets../images/homeslider/cover.png) ; background-position: center; position: relative;}*/
.owl-carousel2 { padding-bottom: 0px;}
.owl-theme .owl-controls {margin-top: 10px;}
.owl-wrapper-outer {padding: 0;}
/*#about .white-col .col-md-12{position: relative}*/
.owl-carousel .owl-wrapper-outer {width: 98%;}
.owl-carousel {width: 98%;}




.wrap-about .w-content {left: 40%;top: 45%; transform: translateX(-45%) translateY(-45%); -webkit-transform: translateX(-45%) translateY(-45%); 
-moz-transform: translateX(-45%) translateY(-45%); -ms-transform: translateX(-45%);}
.wrap-about {min-height: 500px;}  
#about {min-height: 0px; /*height: 500px;*/ overflow: hidden; margin: 5px 0px 0px 0px; background-color: #ffffff;}
#about .no-pad {background-color: #ffffff;}
.bg-about { background-size: cover; min-height: 570px;}
.wrap-about h3{font-size: 16px; margin-top: -25px; margin-bottom: 40px;}



						/*1280*/
						@media screen and (max-width: 1280px){
							.hide1280{display: none}
							.bg-about {min-height: 340px;} 
							.about{min-height: 340px; height: 340px}     
							.bg-about {min-height: 363px;} 
							.about{min-height: 340px; height: 340px} 
							.wrap-about {min-height: 310px!important; margin-top: 2%}  
							.wrap-about .w-content {position: absolute;right: 10%;left: 10%;top: 0%;
									transform: translateX(0%) translateY(0%); -webkit-transform: translateX(0%) translateY(0%); -moz-transform: translateX(-0%) translateY(-0%); -ms-transform: translateX(-0%);} 
							/*.hero-content {top: 45%; padding: 92px;}*/
						}
						/*991*/
						@media screen and (max-width:991px){
							.hide990{display: none}
							.bg-about {background-position-y: -115px;} 		
							ul.gallery-image li {width: 50%}	
							p {line-height: 20px;font-size: 12px}
							}
						/*768*/
						@media screen and (max-width: 768px){
							.bg-about {min-height: 240px; height: 240px; background-position-y: 0px;}
							#about .no-pad{display:none}
							}
						/*630*/
						@media screen and (max-width:630px){
							.wrap-about .head-about {line-height: 32px;}
							.wrap-about {min-height: 320px!important;}
						}
						/*480*/
						@media screen and (max-width: 480px){
							.hide480{display: none}
							h1 {font-size: 26px; letter-spacing: 3px; line-height: 34px;}
							ul.gallery-image li {width: 100%}
							.wrap-about { min-height: 380px!important;}	
							.wrap-about .w-content { left: 0%; padding: 0%}
							.col-md-12 {padding-right: 30px; padding-left: 30px;}
							/*.hero-content {min-width: 80%!important; width:100px;padding: 25px;}*/
							.grid-item { margin-bottom: 10px;}
							.grid { margin-top: 30px;}
								.carousel .item{min-height:200px}
								.carousel {margin-top: 0px}
							.wrap-about {margin-top: 30px;     min-height: 330px!important;}
							.wrap-about h3 {margin-bottom: 15px;}
							ul.gallery-image { margin-top: 20px;}
							}

						/*425*/
						@media screen and (max-width: 425px){
							/*.hero-content img {min-width: 100%!important; width: 100%!important; padding: 0px!important}*/
							#home{background-position: left; background-position-x: -100px;}
							.wrap-about .head-about {line-height: 24px;}
							
	
							}
						/*320*/
						@media screen and (max-width: 320px){}




		/* -- interior CM--*/
		.bg-about.interior{background-size: cover}
			.bg-about.interior.costamujeres{background-image: url(/assets../../../images/zentropia/costamujeres/about.jpg)}
			.bg-about.interior.ibiza{background-image: url(/assets../../../images/zentropia/ibiza/about.jpg)}
			.bg-about.interior.puntacana{background-image: url(/assets../../../images/zentropia/puntacana/about.jpg)}
			.bg-about.interior.capcana{background-image: url(/assets../../../images/zentropia/capcana/about.jpg)}
			.bg-about.interior.rivieramaya{background-image: url(/assets../../../images/zentropia/rivieramaya/about.jpg)}
			.bg-about.interior.imbassai{background-image: url(/assets../../../images/zentropia/imbassai/about.jpg)}
			.bg-about.interior.jamaica{background-image: url(/assets../../../images/zentropia/jamaica/about.jpg)}
			.bg-about.interior.rivieranayarit{background-image: url(/assets../../../images/zentropia/rivieranayarit/about.jpg)}
			.bg-about.interior.sicilia{background-image: url(/assets../../../images/zentropia/sicilia/about.jpg)}
	









/* === /// DESTINY //// === */

.grey-bg {padding: 70px 0;}

.grid-item .content-blog {display: none}
.grid-item .wrap-article {min-height: 350px;}

.grid-item .wrap-article .fancy {font-size: 11px; letter-spacing: 2px; text-transform: uppercase; color: #bac5c9; color: #859ca5;   line-height:5px;}

.grid-item .wrap-article .fancy span:before, .grid-item .wrap-article .fancy span:after {border-color: #c2d1d6; width: 100%;}
.grid-item .wrap-article .fancy span.repdom:before, .grid-item .wrap-article .fancy span.repdom:after {border-color: #c2d1d6; width: 25%;}
.grid-item .wrap-article .fancy span:before { margin-right: 15px;} 
.grid-item .wrap-article .fancy span:after { margin-left: 15px;}

.grid-item h3{margin-top: 15px;}
.grid-item .wrap-article .title {letter-spacing: 3px; font-size: 20px}
.grid-item .wrap-article .title:after {background: #c2d1d6;margin-top: 20px;}
.grid-item .wrap-article img{transition: all 0.3s ease-out;}	
.grid-item .wrap-article img:hover {transform: scale(1.1);}
.grid-item .wrap-article .title { line-height: 36px;}
/*
.grid-item {width: 30%;}
.grid-item{background-color: #fdfdfd; transition: all 0.1s;}
.grid-item:hover {border: 1px solid #dedede; background-color: #fff;  margin-top: -2px;}
.grid-item  {    
	padding-right: 0px;
    padding-left: 0px;
-webkit-box-shadow: -10px 5px 5px -10px rgba(0,0,0,0.2);
-moz-box-shadow: -10px 5px 5px -10px rgba(0,0,0,0.2);
box-shadow: -10px 5px 5px -10px rgba(0,0,0,0.2);
}
.grid-item:hover {
-webkit-box-shadow: -11px 6px 6px -11px rgba(0,0,0,0.4);
-moz-box-shadow: -11px 6px 6px -11px rgba(0,0,0,0.4);
box-shadow: -11px 5px 6px -11px rgba(0,0,0,0.4);
}
*/

.grid-item .wrap-article img{transition: all 0.3s ease-out;}	
.grid-item .wrap-article img:hover {transform: scale(1.1);}
.grid-item .wrap-article {background-color: #fdfdfd; transition: all 0.1s; opacity: 0.9}
.grid-item .wrap-article:hover {border: 1px solid #dedede; background-color: #fff; opacity: 1 /*margin-top: -2px;*/}


.grid-item .wrap-article {
-webkit-box-shadow: -10px 5px 5px -10px rgba(0,0,0,0.2);
-moz-box-shadow: -10px 5px 5px -10px rgba(0,0,0,0.2);
box-shadow: -10px 5px 5px -10px rgba(0,0,0,0.2);
}
.grid-item .wrap-article:hover {
-webkit-box-shadow: -11px 6px 6px -11px rgba(0,0,0,0.4);
-moz-box-shadow: -11px 6px 6px -11px rgba(0,0,0,0.4);
box-shadow: -11px 5px 6px -11px rgba(0,0,0,0.4);
}


/*
.img-circle {border-radius: 0%}
.grid-item .wrap-article .img-circle {width: 100%}*/


				/*480*/
				@media screen and (max-width: 480px){
				.grid-item { margin-bottom: 10px;}
				.grid { margin-top: 30px;}
				}
				







/* === /// SERVICES /// === */

.head-sm {color:#244b5a; margin-top: 10px; margin-top: 50px; font-family: 'Avenir light', sans-serif; height: 55px;
    line-height: 21px; font-size: 15px; letter-spacing: 1.5px; margin-bottom: 20px;}

#services .text-grey{display: none}
#services.grey-bg {padding: 80px 0px}
#services .icon-use { font-size: 60px; color: #97afb7; width: 100%; height: 30px;}
/*#services .icon-use:hover{color: #c2d1d6;}*/
#services .icon-use.bigger { font-size: 100px;}

#services .listing-item .icon-use .icon-img{width: 40%!important; opacity: 1!important; float: none!important; margin-left: 30!important; margin-right: 30!important;}
#services  br.ser_var{margin-bottom: 5px}

#services .col-md-3 {margin-top: 10px;}

#services ul.listing-item{}
#services .listing-item li{}

#services .listing-item .col-md-4 {border: 1px solid #eaeaea;text-align: center; margin-left: 8px; width: 32%;}
#services .icon-use {margin-top: 20px;}
#services .text-grey {margin-bottom: 10px;    min-height: 85px;}
/*#services .btn{padding: 5px 12px; color: white; font-size: 12px; background-color: #c5d3d8; float: right; letter-spacing: 2px}*/

/*if gray*/
#services.grey-bg .listing-item .col-md-4 {border-top-color: #dbe1e2; padding: 30px; background-color: #fbfbfb; margin-bottom: 7px;    padding-bottom: 7px;}
#services.grey-bg .listing-item .col-md-4:hover {border-color: #acbec5;}



#services .listing-item .plus{float: right; opacity: 0.2; width: 30px; margin-right: -20px;}
#services .listing-item img:hover{opacity: 0.4;cursor: pointer;}



				/*1200*/
				@media screen and (max-width: 1200px){					
					#services.grey-bg .listing-item .col-md-4 {min-height: 230px; padding: 30px 15px 10px;}
					#services .head-sm {font-size: 15px; letter-spacing: 0.5px; display: block; height: 60px;}
					#services .listing-item img{margin-right: -5px;}
					#services br.var{display: none}
					#services br.ser_var{display: none}
					.grid-item .wrap-article .fancy span.repdom:before, .grid-item .wrap-article .fancy span.repdom:after {width: 10%;}
					.grid-item .wrap-article {padding: 20px 20px;}
					}
				/*990*/
				@media screen and (max-width: 990px){
					#services p.content-detail{margin-bottom: 75px;}
					.grid-item .wrap-article .title {letter-spacing: 2px; font-size: 14px;}
					.grid-item .wrap-article .fancy {font-size: 9px;letter-spacing: 2px;}
					}
				/*780*/
				@media screen and (max-width: 780px){
					#services .listing-item{width: 100%; float: left; margin-right: 5%;}
					#services .icon-use { margin-top: 35px;    margin-bottom: 50px;}
					#services .listing-item .col-md-4 {margin-left: 1%;width: 32%; float: left;}
					.grid-item .wrap-article .fancy {font-size: 11px; letter-spacing: 3px;}
					.grid-item .wrap-article .title {letter-spacing: 4px;font-size: 16px;}
					.grid-item .wrap-article {padding: 30px 20px;}
					.grid-item .wrap-article .title {letter-spacing: 2px; font-size: 14px;}
					.grid-item .wrap-article .fancy {font-size: 9px;letter-spacing: 2px;}
					.grid-item .wrap-article .fancy span:after { margin-left: 15px;}
					.grid-item .wrap-article .fancy span:before { margin-right: 15px;}
					}
				/*640*/
				@media screen and (max-width: 640px){
					#services .listing-item .col-md-4{margin-left: 2%; width: 47%;  min-height: 190px; margin-bottom: 10px}
					#services.grey-bg .listing-item .col-md-4 { min-height: 265px;}
					#services .head-sm {}
					#services.grey-bg .listing-item .col-md-4 { min-height: 230px;}
					
					}
				/*480*/
				@media screen and (max-width: 480px){

					#services .icon-use.bigger { font-size: 105px}
					#services .head-sm {font-size: 14px;font-weight: bold;}
					.grid-item .wrap-article .title {letter-spacing: 2px; font-size: 18px;}
					.grid-item .wrap-article .fancy {font-size: 11px;letter-spacing: 2px;}
					.grid-item .wrap-article .fancy span:after { margin-left: 30px;}
					.grid-item .wrap-article .fancy span:before {margin-right: 30px;}

					}				
				/*340*/
				@media screen and (max-width: 340px){
					#services .listing-item {width: 100%;}
					#services .listing-item .col-md-4 { text-align: center; padding: 0; margin-left: 10%;width: 80%;}
					#services .listing-item img {margin-right: 44%;}
					#services.grey-bg .listing-item .col-md-4 {margin-bottom: 5px;}
					#services p.content-detail { margin-bottom: 35px;}
					}





/* ===  /// GALLERY /// === */

ul.gallery-image li {}

ul.gallery-image.interior title {display: none!important;}
ul.gallery-image.interior li .decription-wrap {display: none}


.gallery-image .col-md-6 {/*width: 49%;*/ margin-right: 1%; margin-bottom: 1%; 
	width: 32%}
ul.gallery-image li { padding-top: 32% /*mismo valor que width del anterio*/}


.gallery-image title{display: none !important;}

.mfp-title {line-height: 19px;font-size: 14px;letter-spacing: 1px;}
.text-grey {line-height: 22px;}

#gallery iframe{padding: 0px 25px 0px 15px;height: 440px;}
#gallery video{padding: 0px 25px 0px 15px; width: 99.2%;}

 /*popup*/ .mfp-close {font-size: 70px; height: 20px; line-height: 20px;}

					/*990*/
					@media screen and (max-width: 990px){
						ul.gallery-image { margin-top: 60px;}
						}

					/*640*/
					@media screen and (max-width: 640px){
						.gallery-image .col-md-6 { width: 49%}
						ul.gallery-image li {padding-top: 49% /*mismo valor que width del anterio*/;}
						ul.gallery-image li .desc {font-size: 15px; letter-spacing: 2px;top: 45%;}
						ul.gallery-image li .desc span { font-size: 11px;}
					}
					/*480*/
					@media screen and (max-width: 480px){
							#gallery iframe{padding: 0px 20px 0px 15px;height: 210px;margin-top: 50px}
						ul.gallery-image li {padding-top: 49%;}
						ul.gallery-image {margin-top: 0px;}	
						ul.gallery-image li .desc {top: 40%;font-size: 12px;font-size: 11px;letter-spacing: 1px; line-height: 16px; top: 40%}
						ul.gallery-image li .desc span {font-size: 10px;letter-spacing: 1px;}
						ul.gallery-image li .image-bg {display: none}
						ul.gallery-image li:hover img {transform: scale(1);}
						}
					
		








/* ===  /// STATS /// === */

.card {border: 1px solid rgba(129, 129, 129, 0.4);}
.year {font-size: 24px;    text-transform: uppercase; color:#506c77 }


/*interior*/
#employement.interior{padding-top: 100px;} 
#employement.interior .col-md-3{padding-top: 55px;} 

hr{border-top: 1px solid #c2d1d6!important;}











/* ===  ///  TESTIMONIAL  /// === */

#testimonial {background-position-y: -250px;}
#testimonial h3{color:#bac5c9}  
.list-testimonial .content-testimonial .people{color: #8ea1a8}
.list-testimonial .content-testimonial .testi {margin-top: 20%;}

.list-testimonial .content-testimonial .testi {font-size: 14px; line-height: 32px;}
   

			/*1280*/
			@media screen and (max-width: 1280px){
					  #testimonial { background-position-y: 0px;}
					}
			/*420*/
			@media screen and (max-width: 420px){
			.list-testimonial .content-testimonial .testi {font-size: 10px; line-height: 18px;}
				#testimonial {height: 350px;}
				.grid-item .wrap-article {min-height: 320px;}
				.owl-theme .owl-controls {margin-top: 10px;margin-bottom: 20px;}
				.center-block {width: 70%;}
				.list-testimonial .content-testimonial .people {margin-bottom: 20px;font-size: 12px}

			}









/* ===  ///  CONTACT  /// === */

#contact .content-detail{line-height: 24px}
#contact .content-detail a{color: #b4c6cd}


#contact input[type=submit] {     background-color: #e8e8e8;border: 1px solid #d0d0d0 !important; color: #818181!important; font-family: 'Avenir Light', sans-serif; font-weight: 100; font-size: 14px;
	transition: 0.8s ease all;
    -moz-transition: 0.8s ease all;
    -webkit-transition: 0.8s ease all;}
#contact input[type=submit]:hover {background: #cacaca;color: #696969!important;border: 1px solid #bdbdbd!important;}
#contact input, #contact textarea { border-bottom-color:#d0d0d0;  font-size: 20px;   color: #4a4a4a;}

		/*480*/
		@media screen and (max-width: 480px){
		#contact {padding: 60px 0 100px 0;}
			#contact .content-detail{margin-bottom: 60px;}
		}


			
		




			
			

/* ===  ///  FOOTER  /// === */

.socials li { width: 50%;}


.facebook a:after{background-color: #3b5d69}
.instagram{background: #ABABAB;}
.instagram a:after{background-color: #8ea1a8 /*background: radial-gradient(circle at 33% 100%, #FED373 4%, #F15245 30%, #D92E7F 62%, #9B36B7 85%, #515ECF);*/  }

.footer-bottom {padding: 40px 0 10px;}

.footer-bottom .footerimg img {width: 25%;  margin-bottom: 50px; }
.footer-bottom p.copyright { text-align: center; padding-top: 40px; color: #c8c8c8; 
	font-size: 11px; letter-spacing: 2px; text-transform: uppercase;}


			/* MARCAS*/ 
			.line{background-color: #5f5f5f; display: block; height: 1px; width: 100%; margin-bottom: -25px;margin-top: 20px;}
			.parag{z-index: 1000; text-align: center; width: 260px; margin: 0 auto;background-color: #2f2f2f} 
			.parag img{margin: 0 auto; width: 220px}
			#marcas .marcas-container .left{float: left; text-align: right; width: 50%; border-right: 1px solid #4c4b4b; margin-top: 35px; padding-right: 40px  }
			#marcas .marcas-container .left img { width: 46%; max-width: 120px; margin-right: 2%}
			#marcas .marcas-container .right{margin-top: 30px; padding-left: 40px; text-align: left; float: left; width: 50%;}
			#marcas .marcas-container .right img { width: 30%; max-width: 100px; margin-left: 1%; margin-top: 15px}
					
				@media screen and (max-width: 990px) {
					#marcas .marcas-container .left img { width: 30%;}
	


				@media screen and (max-width: 590px) {
					.parag {width: 33%;width: 40%;}
					.parag img {width: 100%;margin-top: 3px;}
					#marcas .marcas-container .left {padding-right: 0%; border:0; width:100%; text-align:center; margin-top: 10px}
					#marcas .marcas-container .left img {width: 25%;}
					#marcas .marcas-container .right {margin-top: 0px; padding-left: 3%;border:0; width:100%; text-align:center;}
					#marcas .marcas-container .right img {width: 20%;margin-top: 10px;}
					#marcas .marcas-container .left {
				}












/* ====================================  ///  GENERAL VIEWPORT  /// ==================================== */







/*990*/
@media screen and (max-width: 990px){
.col-md-4 {text-align:center;}
	
.title-small span:after {width: 28px;left: 40%;}
}
/*480*/
@media screen and (max-width: 480px){
p.content-detail {margin-bottom: 20px;line-height: 26px;}	
}